body {
	background: #24364b;
	color: #e4e4dd;
}

header {
	text-align: center;
	padding: 1rem;
}

header a {
	color: #65baf5;
}

header a:hover {
	color: #9fcce7;
}

main {
	display: grid;
	align-content: center;
	justify-content: center;
	align-items: center;
	justify-items: center;
}

main a {
	color: #65baf5;
}

main a:hover {
	color: #9fcce7;
}

footer {
	text-align: center;
	padding: 3rem;
}
